h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #00FF00;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
form {
	padding: 0px;
	margin: 0px;
}
body {
	margin: 0px;
	padding: 16px;
}
